:root {
	--blau: #4996d2;
	--grau: #DADADA;
	--htext: rgb(0, 0, 55);
	--menu: #1038558c;
	--menur: #103855;
  }
  @font-face {
	font-family: Copperplate-heavy;
	src: url(fonts/OPTICopperplate-Heavy.otf);
}
#logo{
	height: 48px;
}
#flagge{
	height: 68px;
	float: right;
}

body{
	position: relative;
	font-family: Verdana, sans-serif;	
	color: black;
	width: 100%;
	font-style : normal;
	margin-top: 0px;
}

UL{
	font-size: 1em;
	font-style : normal;
	list-style-type : circle;
	margin: 0 0 0 0;
}
li{
	text-align: left;
}
/*li a {
	display: block;
	color: white;
	text-align: center;
	padding: 0 15px 0;
	text-decoration: none;
  }
  
  li a:hover {
	background-color: #285577;
  }
*/
P{
	font-family : Verdana;
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
	text-align: justify;
}

H1{
	font-family: Copperplate-heavy;
	font-size: 2em;
	color : rgb(0, 0, 55);
	font-weight : bold;
	font-style : normal;
	background-color: var(--blau);
	margin-bottom: 0.5em;
}

H2{
	text-align: center;
	font-family: Copperplate-heavy;
	font-size: 1.3em;
	color : var(--htext);
	font-weight : bold;
	font-style : normal;
	background-color: var(--blau);
	margin-top: 5;
	margin-bottom: 0.5em;
}


H3{
	font-family: Copperplate-heavy;
	font-size: 1em;
	text-align: center;
	color : var(--htext);
	font-weight : normal;
	font-style : normal;
	background-color: var(--blau);
	margin-top: 5;
}

H4{
	font-family : Verdana;
	font-size: 21px;
	color : var(--htext);
	font-weight : normal;
	font-style : normal;
	background-color : rgb(192,192,192);
}

H5{
	font-family : Verdana;
	font-size: 16px;
	color : var(--htext);
	font-weight : normal;
	font-style : normal;
}

H6{
	font-family: Copperplate-heavy;
	font-size: x-large;
	color : rgb(0, 0, 55);
	font-weight : bold;
	font-style : normal;
	white-space:nowrap;
	text-align: center;
	background-color: transparent;
	margin-top: 0px;
	margin-bottom: 0.4em;
}
HR{
	width: 100%;
	border: 3px solid var(--blau);
	border-radius: 3px;

}

/* CSS-Definitionsdatei, die Site-übergreifende Stylesheets enthält */
html {padding: 0 2% 10px;}
.pic {display: block; margin: 0; 
	/*border-radius: 10px;*/  
	width: 100%;
}
img{ 
	border-radius: 0px; 
	padding: 0px;
	margin: 0px;
/*	min-width: 240px;*/
	float: left;
}/*box-shadow: 5px 5px 5px #888888; }*/


* {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

main {
	position: relative;
	width: 100%;
	margin: 2px 0 2px 0;
	/*float:center;
	//-moz-box-align: center;         /* Mozilla
	/*-webkit-box-align: center;      /* WebKit 
	//box-align: center;               As specified */
}
article {  
	background: var(--grau);
	overflow: auto;
	padding: 5px;
	text-align: left;
/*/	margin: 0 auto;
	//-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
	//box-shadow: 0 0 10px rgba(0,0,0,0.2);
	//-webkit-border-radius: 10px;
	//border-radius: 10px; */

}
section {
	padding: 5px;
	position: relative;
	width:50%;
	margin: 0 auto;
	background: var(--grau);
	overflow: hidden;
	/*display:flex;
	//-webkit-box-shadow: 0 0 80px rgba(0,0,0,0.1) inset, 0 3px 1px rgba(0,0,0,0.15);
	//box-shadow: 0 0 80px rgba(0,0,0,0.1) inset, 0 3px 1px rgba(0,0,0,0.15);
	//-webkit-border-radius: 10px;
	//border-radius: 10px;*/

}

aside {
	position: relative;
	background: #f0f0f0;
	width:55%; 
	min-width: 260px;
	float: left;
	padding: 5px;
	margin: 0px 0px 15px 0px;
	/*height: 66vh;
	//-webkit-box-shadow: 0 0 80px rgba(0,0,0,0.1) inset, 0 3px 1px rgba(0,0,0,0.15);
	//box-shadow: 0 0 80px rgba(0,0,0,0.1) inset, 0 3px 1px rgba(0,0,0,0.15);
	//-webkit-border-radius: 10px;
	//border-radius: 10px;*/
}

.news {
	width: 25%;
	position: relative;
	background: var(--grau);
	min-width: 260px;
	float: right;
	padding: 5px;
	margin: 0px 0px 15px 0px var(--grau);
	margin-left: 5px;
	/*height: 66vh;
	//-webkit-box-shadow: 0 0 80px rgba(0,0,0,0.1) inset, 0 3px 1px rgba(0,0,0,0.15);
	//box-shadow: 0 0 80px rgba(0,0,0,0.1) inset, 0 3px 1px rgba(0,0,0,0.15);
	//-webkit-border-radius: 10px;
	//border-radius: 10px;*/
}

.dl {
	float: left; min-height: 100px; margin: 5px; padding: 10px; background-color: #eeeeee;
}

.spo {
	float: left; height: 50px; margin: 2px; padding: 1px; background-color: var(--grau);
	border: 1px solid rgb(167, 167, 167); 
}
.spo-left {
	float: left; width: 50%; background-color: var(--grau);
}
.spo-right {
	float: right; width: 50%; 
	background-color: var(--grau);
}
.info-left {
	float: left; width: 33%; background-color: var(--grau);
}
.info-right {
	float: right; width: 66%; background-color:  var(--grau);
}
.info-besucher {
	float: left; width: 100%; background-color: var(--grau);
}


.header {
	background: var(--blau);
	width: 100%;
	margin: 0 auto;
	padding: 0px;
	height:68px; 
	vertical-align: center;
}

footer {
	width:96%;
	padding:0px 2% 0 2%
	
}
/*=================================================================*/
@media only screen and (max-width: 720px) { /*wenn kleiner als xxxpx*/
	
	html {padding: 0;}

.header {
		height:48px; 
	}
	#logo{
	height: 33px;
	z-index: -1;
}
#flagge{
	height: 48px;
	opacity: 0.4;
	z-index: -1;
}

table{
	width:100%;
}
P{
	font-size: 0.85em;
	line-height: 1.1em;
	margin: 10px 0 0 0;
}
H1{
	font-size: 1.2em;
}
H2{
	font-size: 1em;
	background-color: #4996d2;
}
H3{
	font-size: .9em;
	background-color: #4996d2;
}
H6{
	font-size: .9em;
	white-space:normal;
	margin:0;
	margin-top: 0px;
	display: flex;
}


body{
	width: 100%;
	margin: 0;
}

main {
	position: relative;
	float: left;
	width: 100%;
	margin: 2px 0 2px 0;
	/*-moz-box-align: center;         /* Mozilla/
	//-webkit-box-align: center;      /* WebKit 
	//box-align: center;              As specified */
}
article{  
	width: 100%; 
	background: #f0f0f0;
	overflow:hidden;
	padding: 5px;
	text-align: left;
	/*background-image: url("img/back1gn.jpg");
	//	min-width: 240px;
	//margin-left: 0 ;
	//-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
	//box-shadow: 0 0 10px rgba(0,0,0,0.2);
	//-webkit-border-radius: 10px;
	//border-radius: 10px;*/

}
.spo {
	float: left; height: 40px; margin: 2px; padding: 1px; background-color: #fffff2;
}
.spo-left {
	float: left; width: 100%; 
}
.spo-right {
	float: right; width: 100%; 
}
.info-left {
	float: left; width: 100%; 
	overflow-x: scroll;

}
.info-right {
	float: right; width: 100%; 
}
.info-besucher {
	font-size: .9em;
	float: left; width: 50%; 
	overflow-x: auto;
	min-width: 170px; 

}

UL{
	font-size: 0.9em;
	padding-left: 20px;
}	
.news {
	width: 100%; 
	min-width: 260px; 
	max-height: 17em;
	float: right;
	padding: 5px;
	margin: 0px 0px 15px 0px;
	overflow-y:auto;
}
img news{
	width:100%;
}
aside {
	width: 100%; 
	min-width: 260px; 
	float: left;
	padding: 5px;
	margin: 0px 0px 15px 0px;
}
section {
	width: 100%; 
	min-width: 240px;
	padding:0px;

}

}